
Tesis: Red inalambrica de sensores para el SATH - Task #1451

Milestone # 1448 (New): Redacción del documento

Capítulo 2

07/25/2018 04:34 PM - Joaquín Verástegui

Status: In progress Start date: 08/27/2018

Priority: High Due date: 10/31/2018

Assignee: Frank Melendez % Done: 70%

Category:  Estimated time: 24.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/25/2018 04:39 PM - Joaquín Verástegui

- Due date changed from 10/15/2018 to 10/31/2018

#2 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#3 - 02/25/2019 04:20 AM - Frank Melendez

- % Done changed from 0 to 70
